.wb_70_2018_15x15 { width: 15px; height: 15px; display:inline-block; background-image: url(wb_70_2018_15x15.png); text-align:center;}
.vh_271_70_2018_15x15 { background-position: -0px -0px; }
.vh_287_70_2018_15x15 { background-position: -0px -15px; }
.vh_291_70_2018_15x15 { background-position: -0px -30px; }
.vh_300_70_2018_15x15 { background-position: -0px -45px; }
.vh_308_70_2018_15x15 { background-position: -0px -60px; }
.vh_313_70_2018_15x15 { background-position: -0px -75px; }
.vh_315_70_2018_15x15 { background-position: -0px -90px; }
.vh_318_70_2018_15x15 { background-position: -0px -105px; }
.vh_328_70_2018_15x15 { background-position: -0px -120px; }
.vh_332_70_2018_15x15 { background-position: -0px -135px; }
.vh_339_70_2018_15x15 { background-position: -0px -150px; }
.vh_344_70_2018_15x15 { background-position: -0px -165px; }
.vh_357_70_2018_15x15 { background-position: -0px -180px; }
.vh_360_70_2018_15x15 { background-position: -0px -195px; }
.vh_365_70_2018_15x15 { background-position: -0px -210px; }
.vh_366_70_2018_15x15 { background-position: -0px -225px; }
.vh_372_70_2018_15x15 { background-position: -0px -240px; }
.vh_402_70_2018_15x15 { background-position: -0px -255px; }
.vh_542_70_2018_15x15 { background-position: -0px -270px; }
.vh_640_70_2018_15x15 { background-position: -0px -285px; }
